Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 21:46:27 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return miamie mey gomez                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  miamie mey gomez Bot:  Hi Miamie Mey Gomez ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  0414210001851 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6296140784 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6296140794 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565328322            01:36 AM, 25th Apr                   Hamza                   Hi Miamie,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:38 AM, 25th Apr                     miamie mey gomez                    hi can you help me find the number of the one who will deliver my order last week I am out of riyadh but now I am back I need my items           01:39 AM, 25th Apr                     miamie mey gomez                    I told them to send to me but I do not have any answer from them           01:39 AM, 25th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           01:40 AM, 25th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           01:42 AM, 25th Apr                   Hamza                   Hi Miamie, I have not received a response from you still, please confirm if we are still connected?           01:44 AM, 25th Apr                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:46 AM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2449604